.sale {
    padding: 16px 0;
    width: 100%;
    display: flex;
    justify-content: center;
}

    .sale__inner {
        width: var(--inner-width);
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

        .sale__products {
            width: 100%;
            display: grid;
            grid-template-columns: repeat(auto-fill, 243px);
            justify-content: space-between;
            gap: 24px;
        }

        .sale__button {
            padding: 0 32px;
            width: fit-content;
            height: 48px;
            border: 1px solid var(--font-1);
            border-radius: 2px;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 15px;
            font-weight: 600;
            color: var(--font-1);
            cursor: pointer;
            text-transform: uppercase;
        }

        .sale__button.hidden {
            display: none;
        }